msgid ""
msgstr ""
"Project-Id-Version: WP Auctions Pro\n"
"POT-Creation-Date: 2015-11-10 19:32+0530\n"
"PO-Revision-Date: 2015-11-10 19:32+0530\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.4\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-SearchPath-0: .\n"

#: auction.php:32
msgid "Auctions RSS feed"
msgstr ""

#: auction.php:32
msgid "Close Window"
msgstr ""

#: auction.php:40 auction.php:60 auction.php:207 auction.php:221
msgid "Loading ..."
msgstr ""

#: auction.php:51 wp_auctions.php:2832
msgid "Click here to read the description"
msgstr ""

#: auction.php:51 wp_auctions.php:2589 wp_auctions.php:2832
msgid "Description"
msgstr ""

#: auction.php:52 wp_auctions.php:2834
msgid "Click here to Bid on this item"
msgstr ""

#: auction.php:52 wp_auctions.php:2834
msgid "Bid Here"
msgstr ""

#: auction.php:53 wp_auctions.php:2836
msgid "Click here to Buy this item now"
msgstr ""

#: auction.php:53 wp_auctions.php:2836 wp_auctions.php:3022
#: wp_auctions.php:3355
msgid "Buy it Now"
msgstr ""

#: auction.php:54
msgid "Click her to view current Bids"
msgstr ""

#: auction.php:54 wp_auctions.php:2642 wp_auctions.php:2838 wpa_admin.php:2186
#: wpa_admin.php:2310
msgid "Bids"
msgstr ""

#: auction.php:62
msgid "Starting Bid:"
msgstr ""

#: auction.php:63
msgid "Shipping:"
msgstr ""

#: auction.php:64 auction.php:116
msgid "Reserve:"
msgstr ""

#: auction.php:65 wpa_admin.php:1883
msgid "Shipping To:"
msgstr ""

#: auction.php:66
msgid "Winning Bid:"
msgstr ""

#: auction.php:67 wpa_admin.php:1888
msgid "Shipping From:"
msgstr ""

#: auction.php:69
msgid "Loading description ..."
msgstr ""

#: auction.php:76 auction.php:156 wp_auctions.php:3342
msgid "Bidding allowed for registered users only."
msgstr ""

#: auction.php:76 auction.php:156 wp_auctions.php:3342
msgid "Register"
msgstr ""

#: auction.php:76 auction.php:156 wp_auctions.php:3342
msgid "or"
msgstr ""

#: auction.php:76 auction.php:156 wp_auctions.php:3342
msgid "Log in"
msgstr ""

#: auction.php:85 auction.php:106 auction.php:165 auction.php:185
#: wp_auctions.php:2072
msgid "enter your name"
msgstr ""

#: auction.php:86 auction.php:109 auction.php:166 auction.php:188
#: auction.php:230 wp_auctions.php:2073 wp_auctions.php:3059
#: wp_auctions.php:3362
msgid "enter your email"
msgstr ""

#: auction.php:105 auction.php:184 wp_auctions.php:2961 wp_auctions.php:3005
msgid "Your Name"
msgstr ""

#: auction.php:108 auction.php:187 wp_auctions.php:2964 wp_auctions.php:3008
msgid "Your Email"
msgstr ""

#: auction.php:112 auction.php:191
msgid "URL"
msgstr ""

#: auction.php:116 wp_auctions.php:3324
msgid "Current Bid"
msgstr ""

#: auction.php:116
msgid "By:"
msgstr ""

#: auction.php:116
msgid "Ending:"
msgstr ""

#: auction.php:117 wp_auctions.php:2242 wp_auctionsjs.php:226
msgid "Enter Your Maximum Bid"
msgstr ""

#: auction.php:118
msgid "refresh"
msgstr ""

#: auction.php:123 wp_auctions.php:2477 wp_auctions.php:2981
msgid "Place Bid"
msgstr ""

#: auction.php:130 wp_auctions.php:2439 wp_auctions.php:2901
msgid "You need to request access to bid on this auction"
msgstr ""

#: auction.php:137
msgid "Request to Bid"
msgstr ""

#: auction.php:144 wp_auctions.php:2455 wp_auctions.php:2917
msgid ""
"Your request to bid on this auction has been <span style=\"text-decoration: "
"underline;\">Denied</span>"
msgstr ""

#: auction.php:195 wp_auctions.php:3016
msgid "Buy This Item Now"
msgstr ""

#: auction.php:196 wp_auctions.php:3017
msgid "Check your email for details after you have completed the transaction"
msgstr ""

#: auction.php:201 wp_auctionsjs.php:422 wpa_constants.php:56
msgid "Buy It Now"
msgstr ""

#: auction.php:219 wp_auctions.php:3373
msgid "Other Auctions"
msgstr ""

#: auction.php:226 wp_auctions.php:3067
msgid "Watch this Auction"
msgstr ""

#: auction.php:229
msgid ""
"Enter your email below to get notifications of new bids placed on the above "
"item."
msgstr ""

#: auction.php:230
msgid "Check your inbox for details after submitting."
msgstr ""

#: auction.php:232 wp_auctions.php:3070 wp_auctions.php:3364
msgid "Submit"
msgstr ""

#: wp_auctions.php:75
msgid "Standard Engine"
msgstr ""

#: wp_auctions.php:78
msgid "Simple Engine"
msgstr ""

#: wp_auctions.php:81
msgid "Reverse Engine"
msgstr ""

#: wp_auctions.php:529 wp_auctions.php:844 wp_auctions.php:1140
#: wpa_ajax.php:606 wpa_ajax.php:729 wpa_ajax.php:783
msgid "Invalid Auction ID specified"
msgstr ""

#: wp_auctions.php:531 wp_auctions.php:846 wp_auctions.php:1142
#: wp_auctions.php:2321
msgid "Bidder name not supplied"
msgstr ""

#: wp_auctions.php:533 wp_auctions.php:848 wp_auctions.php:1144
msgid "Bidder email not supplied"
msgstr ""

#: wp_auctions.php:535 wp_auctions.php:850 wp_auctions.php:1146
msgid "Please supply a valid email address -"
msgstr ""

#: wp_auctions.php:537 wp_auctions.php:852 wp_auctions.php:856
#: wp_auctions.php:1148
msgid "Your bid value is invalid"
msgstr ""

#: wp_auctions.php:539 wp_auctions.php:854 wp_auctions.php:1150
msgid "You need to be signed in to place bids"
msgstr ""

#: wp_auctions.php:556 wp_auctions.php:874 wp_auctions.php:1168
msgid "Sorry, this auction is now closed"
msgstr ""

#: wp_auctions.php:558 wp_auctions.php:1170
msgid "Sorry, your bid must exceed the auction start price"
msgstr ""

#: wp_auctions.php:559 wp_auctions.php:1171
msgid "Sorry, your bid must exceed the current bid price"
msgstr ""

#: wp_auctions.php:560 wp_auctions.php:1172
msgid "Sorry, your bid must exceed"
msgstr ""

#: wp_auctions.php:580
msgid "Sorry, this appears to be a duplicate bid. Your maximum bid is"
msgstr ""

#: wp_auctions.php:586
msgid ""
"You have already set a higher automatic bidding limit. Your maximum bid is"
msgstr ""

#: wp_auctions.php:591
msgid "Your automatic bidding limit has been increased to"
msgstr ""

#: wp_auctions.php:876
msgid "Sorry, your bid must be lower than the auction start price"
msgstr ""

#: wp_auctions.php:880
msgid "Sorry, your bid must by lower than the current bid price"
msgstr ""

#: wp_auctions.php:2243 wp_auctions.php:2254 wp_auctions.php:2264
#: wp_auctionsjs.php:227 wp_auctionsjs.php:231 wp_auctionsjs.php:235
msgid "Bid"
msgstr ""

#: wp_auctions.php:2243 wp_auctions.php:2254 wp_auctionsjs.php:227
#: wp_auctionsjs.php:231
msgid "or higher"
msgstr ""

#: wp_auctions.php:2253 wp_auctionsjs.php:230 wp_auctionsjs.php:234
msgid "Enter Your Bid"
msgstr ""

#: wp_auctions.php:2263
msgid "Place Bid [Reverse Auction]"
msgstr ""

#: wp_auctions.php:2264 wp_auctionsjs.php:235
msgid "or lower"
msgstr ""

#: wp_auctions.php:2270 wp_auctionsjs.php:184 wpa_ajax.php:156
msgid "Not met"
msgstr ""

#: wp_auctions.php:2272 wp_auctions.php:3336 wp_auctionsjs.php:187
#: wpa_ajax.php:158
msgid "Met"
msgstr ""

#: wp_auctions.php:2274 wpa_ajax.php:160
msgid "n/a"
msgstr ""

#: wp_auctions.php:2312
msgid "Welcome"
msgstr ""

#: wp_auctions.php:2312
msgid "You are logged in."
msgstr ""

#: wp_auctions.php:2321
msgid "You must log in to bid!"
msgstr ""

#: wp_auctions.php:2339 wp_auctions.php:2796
msgid "Auction Closed"
msgstr ""

#: wp_auctions.php:2408
msgid "Sold for"
msgstr ""

#: wp_auctions.php:2414 wp_auctions.php:2974 wpa_ajax.php:191
msgid "Reserve"
msgstr ""

#: wp_auctions.php:2416 wp_auctions.php:2791 wpa_ajax.php:168 wpa_ajax.php:284
#: wpa_updatelite.php:61
msgid "Winning"
msgstr ""

#: wp_auctions.php:2416 wpa_admin.php:2311
msgid "Winner"
msgstr ""

#: wp_auctions.php:2449 wp_auctions.php:2911
msgid "Request To Bid"
msgstr ""

#: wp_auctions.php:2461
msgid "Bidding for registered & approved users only"
msgstr ""

#: wp_auctions.php:2461 wp_auctions.php:2925 wp_auctions.php:2929
#: wp_auctions.php:2997
msgid "Register or Log in"
msgstr ""

#: wp_auctions.php:2475
msgid "Enter your bid"
msgstr ""

#: wp_auctions.php:2498
msgid "Watch this auction"
msgstr ""

#: wp_auctions.php:2501
msgid "Auction closed"
msgstr ""

#: wp_auctions.php:2502
msgid "Bidding Over"
msgstr ""

#: wp_auctions.php:2504 wpa_ajax.php:176 wpa_ajax.php:178
msgid "First Bid"
msgstr ""

#: wp_auctions.php:2504 wp_auctions.php:2505 wpa_ajax.php:176 wpa_ajax.php:184
msgid "ago"
msgstr ""

#: wp_auctions.php:2505 wpa_ajax.php:184 wpa_ajax.php:186
msgid "Last Bid"
msgstr ""

#: wp_auctions.php:2506 wp_auctions.php:2645 wp_auctions.php:2682
#: wp_auctions.php:3083 wpa_admin.php:1859
msgid "Shipping"
msgstr ""

#: wp_auctions.php:2509 wp_auctions.php:2512 wp_auctions.php:2515
#: wp_auctions.php:2518 wp_auctions.php:2647
msgid "Payment"
msgstr ""

#: wp_auctions.php:2512
msgid "Wire Transfer"
msgstr ""

#: wp_auctions.php:2515
msgid "Cheque to be posted"
msgstr ""

#: wp_auctions.php:2518
msgid "Instructions to follow"
msgstr ""

#: wp_auctions.php:2530
msgid "Do you really want to Buy It Now?"
msgstr ""

#: wp_auctions.php:2530
msgid "Buy It Now for"
msgstr ""

#: wp_auctions.php:2532
msgid "Pay via PayPal immediately in order to win this auction."
msgstr ""

#: wp_auctions.php:2554 wp_auctions.php:2933 wp_auctions.php:3001
msgid "This auction is not open yet"
msgstr ""

#: wp_auctions.php:2555 wp_auctions.php:2936
msgid "Starting On"
msgstr ""

#: wp_auctions.php:2558
msgid "Ends"
msgstr ""

#: wp_auctions.php:2563
msgid "Days"
msgstr ""

#: wp_auctions.php:2592
msgid "Location"
msgstr ""

#: wp_auctions.php:2602 wp_auctions.php:2855 wpa_ajax.php:623
msgid "The following fee will be added to this auction: "
msgstr ""

#: wp_auctions.php:2624 wp_auctions.php:3581
msgid "Seller"
msgstr ""

#: wp_auctions.php:2630 wp_auctions.php:3589
msgid "total auctions"
msgstr ""

#: wp_auctions.php:2631 wp_auctions.php:3590
msgid "current auctions"
msgstr ""

#: wp_auctions.php:2639
msgid "Auction Information"
msgstr ""

#: wp_auctions.php:2669 wp_auctions.php:3046 wp_auctionsjs.php:353
#: wpa_ajax.php:133 wpa_ajax.php:334
msgid "bid"
msgstr ""

#: wp_auctions.php:2670 wp_auctions.php:3047 wp_auctionsjs.php:355
#: wpa_ajax.php:134 wpa_ajax.php:335
msgid "auto"
msgstr ""

#: wp_auctions.php:2671 wp_auctions.php:3048 wp_auctionsjs.php:358
#: wpa_ajax.php:135 wpa_ajax.php:336
msgid "increased max bid"
msgstr ""

#: wp_auctions.php:2692 wp_auctions.php:3093
msgid "From"
msgstr ""

#: wp_auctions.php:2693 wp_auctions.php:3094
msgid "To"
msgstr ""

#: wp_auctions.php:2702 wp_auctions.php:3102
msgid "Winner will receive PayPal payment link via email"
msgstr ""

#: wp_auctions.php:2705 wp_auctions.php:3105
msgid "Winner will receive wire transfer details via email"
msgstr ""

#: wp_auctions.php:2708 wp_auctions.php:3108
msgid "Winner will receive mailing address via email"
msgstr ""

#: wp_auctions.php:2723
msgid "Terms and Conditions"
msgstr ""

#: wp_auctions.php:2725
msgid "Click to read our bidding terms."
msgstr ""

#: wp_auctions.php:2769
msgid "Starting Bid"
msgstr ""

#: wp_auctions.php:2800
msgid "Ending On"
msgstr ""

#: wp_auctions.php:2803
msgid "Ending In"
msgstr ""

#: wp_auctions.php:2823
msgid "Approved Bidders"
msgstr ""

#: wp_auctions.php:2827
msgid "Stop auto-refreshing Bids?"
msgstr ""

#: wp_auctions.php:2838
msgid "Click here to view current Bids"
msgstr ""

#: wp_auctions.php:2839
msgid "Click here to Watch this auction"
msgstr ""

#: wp_auctions.php:2839
msgid "Watch"
msgstr ""

#: wp_auctions.php:2843
msgid "Update Bids Tab"
msgstr ""

#: wp_auctions.php:2876
msgid "Terms"
msgstr ""

#: wp_auctions.php:2925
msgid "Bidding allowed for registered & approved users only"
msgstr ""

#: wp_auctions.php:2929 wp_auctions.php:2997
msgid "Bidding allowed for registered users only"
msgstr ""

#: wp_auctions.php:2931 wp_auctions.php:2999
msgid "This auction is now closed"
msgstr ""

#: wp_auctions.php:2940
msgid "Starting In"
msgstr ""

#: wp_auctions.php:2977
msgid "enter your bid"
msgstr ""

#: wp_auctions.php:3046 wp_auctionsjs.php:353 wpa_ajax.php:334
msgid "on"
msgstr ""

#: wp_auctions.php:3057
msgid ""
"Enter your email below to get notifications of new bids placed on the above "
"item"
msgstr ""

#: wp_auctions.php:3082
msgid "Shipping Details"
msgstr ""

#: wp_auctions.php:3098
msgid "Payment Details"
msgstr ""

#: wp_auctions.php:3240 wp_auctions.php:3395 wp_auctions.php:3549
msgid "Auctions RSS Feed"
msgstr ""

#: wp_auctions.php:3267
msgid "No auctions found"
msgstr ""

#: wp_auctions.php:3269
msgid "Sorry, we seem to have sold out of everything we had!"
msgstr ""

#: wp_auctions.php:3325
msgid "By"
msgstr ""

#: wp_auctions.php:3334 wp_auctions.php:3336
msgid "Reserve Price"
msgstr ""

#: wp_auctions.php:3334
msgid "Not Met"
msgstr ""

#: wp_auctions.php:3345
msgid "read more"
msgstr ""

#: wp_auctions.php:3347
msgid "Category:"
msgstr ""

#: wp_auctions.php:3351
msgid "Bid Now:"
msgstr ""

#: wp_auctions.php:3353 wpa_admin.php:2156 wpa_admin.php:2218
msgid "Ending"
msgstr ""

#: wp_auctions.php:3361
msgid "Watch This Auction"
msgstr ""

#: wp_auctions.php:3362
msgid "Check your inbox for details after submitting"
msgstr ""

#: wp_auctions.php:3716
msgid "Select an auction"
msgstr ""

#: wp_auctions.php:3725
msgid "You can only have one auction per Page or Post"
msgstr ""

#: wp_auctions.php:3727
msgid "Please create some auctions first"
msgstr ""

#: wp_auctions.php:3742
msgid ""
"Tip: Use the &lt;!--more--&gt; tag from the editor to separate content and "
"auction forms for your archive and search pages. If you show more than one "
"bid form per page the bids will not be accepted."
msgstr ""

#: wp_auctions.php:3757 wp_auctions.php:3758
msgid "WP Auctions"
msgstr ""

#: wp_auctions.php:3765 wp_auctions.php:3850 wpa_admin.php:1604
msgid "New Auction"
msgstr ""

#: wp_auctions.php:3773 wp_auctions.php:3851 wpa_admin.php:2152
msgid "Current Auctions"
msgstr ""

#: wp_auctions.php:3781 wp_auctions.php:3852 wpa_admin.php:2296
msgid "Closed Auctions"
msgstr ""

#: wp_auctions.php:3853 wpa_managebidders.php:390
msgid "Manage Bidders"
msgstr ""

#: wp_auctions.php:3854
msgid "Auction Categories"
msgstr ""

#: wp_auctions.php:3855 wpa_admin.php:2713
msgid "Auction Templates"
msgstr ""

#: wp_auctions.php:3856 wpa_admin.php:1148
msgid "Auction Settings"
msgstr ""

#: wp_auctions.php:3857 wpa_admin.php:2836
msgid "Design Settings"
msgstr ""

#: wp_auctions.php:3858
msgid "Email Settings"
msgstr ""

#: wp_auctions.php:3873 wp_auctions.php:3874
msgid "Insert Auction"
msgstr ""

#: wp_auctions.php:3886
msgid "Search Auction Categories"
msgstr ""

#: wp_auctions.php:3887
msgid "All Auction Categories"
msgstr ""

#: wp_auctions.php:3888
msgid "Parent Auction Category"
msgstr ""

#: wp_auctions.php:3889
msgid "Parent Auction Category:"
msgstr ""

#: wp_auctions.php:3890
msgid "Edit Auction Category"
msgstr ""

#: wp_auctions.php:3891
msgid "Update Auction Category"
msgstr ""

#: wp_auctions.php:3892
msgid "Add New Auction Category"
msgstr ""

#: wp_auctions.php:3893
msgid "New Auction Category Name"
msgstr ""

#: wp_auctions.php:3894
msgid "Auction Category"
msgstr ""

#: wp_auctionsjs.php:120
msgid "Open"
msgstr ""

#: wp_auctionsjs.php:179 wp_auctionsjs.php:180 wp_auctionsjs.php:191
#: wp_auctionsjs.php:192 wp_auctionsjs.php:210
msgid "N/A"
msgstr ""

#: wp_auctionsjs.php:183
msgid "Reserve not met"
msgstr ""

#: wp_auctionsjs.php:186
msgid "Reserve met"
msgstr ""

#: wp_auctionsjs.php:199 wpa_admin.php:2212 wpa_admin.php:2334
msgid "Category"
msgstr ""

#: wp_auctionsjs.php:222
msgid "No bids yet"
msgstr ""

#: wp_auctionsjs.php:337
msgid "No bids found"
msgstr ""

#: wp_auctionsjs.php:420
msgid "Current bid"
msgstr ""

#: wp_auctionsjs.php:754
msgid "End time has changed, please refresh your browser."
msgstr ""

#: wpa_admin.php:21
msgid "Scanning for rogue auctions:"
msgstr ""

#: wpa_admin.php:57
msgid "Regenerating Images:"
msgstr ""

#: wpa_admin.php:499
msgid "General Settings"
msgstr ""

#: wpa_admin.php:503
msgid "Show Your Auctions:"
msgstr ""

#: wpa_admin.php:504
msgid ""
"After you add your auction you can show it by using the Sidebar Widget "
"(available under \"Appearance > Widgets\") or by embedding an auction in a "
"Post/Page."
msgstr ""

#: wpa_admin.php:508
msgid "Show Subscriber Auctions:"
msgstr ""

#: wpa_admin.php:509
msgid ""
"If you are allowing subscribers to place their own auctions you can show "
"those auctions by using the shortcode [wpadisplay] in any Post/Page. <a href="
"\"http://www.wpauctions.com/documentation/\" target=\"_blank\">Read the "
"documentation.</a>"
msgstr ""

#: wpa_admin.php:512
msgid "Auction Title:"
msgstr ""

#: wpa_admin.php:515
msgid "Enter the main header title for your auction widget."
msgstr ""

#: wpa_admin.php:518
msgid "Auction Engine:"
msgstr ""

#: wpa_admin.php:540
msgid "This option can only be changed if there are no active auctions."
msgstr ""

#: wpa_admin.php:545
msgid ""
"Which auction engine would you like to use? Unfortunately, you cannot change "
"it while you, or your subscribers, have live auctions."
msgstr ""

#: wpa_admin.php:548
msgid "Currency:"
msgstr ""

#: wpa_admin.php:580
msgid "Warning!"
msgstr ""

#: wpa_admin.php:580
msgid ""
"If you use a custom currency, please remember that PayPal only supports a"
msgstr ""

#: wpa_admin.php:580
msgid "small set of currencies"
msgstr ""

#: wpa_admin.php:580
msgid "If you use a currency outside this set, any PayPal payments will fail."
msgstr ""

#: wpa_admin.php:580
msgid ""
"You can alternatively request Bank Payments and send your address for "
"cheques/money orders etc..."
msgstr ""

#: wpa_admin.php:581
msgid "Currency Code:"
msgstr ""

#: wpa_admin.php:582
msgid "Currency Symbol:"
msgstr ""

#: wpa_admin.php:584
msgid "Choose the currency you would like to run your auctions in."
msgstr ""

#: wpa_admin.php:584
msgid "Click here for custom Currency Codes and Symbols"
msgstr ""

#: wpa_admin.php:587
msgid "Minimum Bid Increment:"
msgstr ""

#: wpa_admin.php:590
msgid "Standard"
msgstr ""

#: wpa_admin.php:591
msgid "Custom"
msgstr ""

#: wpa_admin.php:596
msgid "Specify minimum increment amount (Example: 10):"
msgstr ""

#: wpa_admin.php:598
msgid ""
"You can specify a global bid increment here. Note: This does not remove the "
"\"Maximum Bid\" option bidders are allowed with Proxy bidding."
msgstr ""

#: wpa_admin.php:601
msgid "Notifications:"
msgstr ""

#: wpa_admin.php:604
msgid "Enter your email address if you want to be notified"
msgstr ""

#: wpa_admin.php:607 wpa_admin.php:3002
msgid "whenever a new bid is placed or an auction won"
msgstr ""

#: wpa_admin.php:608 wpa_admin.php:3003
msgid "whenever a new bid is placed only"
msgstr ""

#: wpa_admin.php:609 wpa_admin.php:3004
msgid "whenever an auction is won only"
msgstr ""

#: wpa_admin.php:614
msgid "Other Auctions:"
msgstr ""

#: wpa_admin.php:629
msgid "How many other auctions would you like to display in the widget?"
msgstr ""

#: wpa_admin.php:635
msgid "Anonymize Bidder Names:"
msgstr ""

#: wpa_admin.php:638
msgid "No, do not anonymize bidders names"
msgstr ""

#: wpa_admin.php:639
msgid "Yes, anonymize bidders names"
msgstr ""

#: wpa_admin.php:642
msgid ""
"This will scramble your bidders names giving you the ability to run a "
"private auction. Note: It does not hide bids."
msgstr ""

#: wpa_admin.php:646
msgid "Auto Refresh:"
msgstr ""

#: wpa_admin.php:649
msgid ""
"Enter the number of seconds to wait between auto-refreshes. Specify \"none\" "
"if you want to disable this feature. (Default is disabled)."
msgstr ""

#: wpa_admin.php:650
msgid "Note: this will have a performance impact on your server."
msgstr ""

#: wpa_admin.php:654
msgid "Global Blacklist:"
msgstr ""

#: wpa_admin.php:658
msgid ""
"If you want to prevent someone from bidding on auctions, please enter their "
"email address here. Use a comma (my@email.com, other@email.com) to seperate "
"email addresses."
msgstr ""

#: wpa_admin.php:661
msgid "Blacklist Message:"
msgstr ""

#: wpa_admin.php:664
msgid "Provide a message to show to blacklisted users when they try to bid."
msgstr ""

#: wpa_admin.php:667
msgid "Terms and Conditions:"
msgstr ""

#: wpa_admin.php:687
msgid ""
"State the Terms and Conditions for your auctions. This is shown globally "
"across all auctions and cannot be modified on a per auction basis."
msgstr ""

#: wpa_admin.php:694 wpa_admin.php:752 wpa_admin.php:944 wpa_admin.php:989
#: wpa_admin.php:2595
msgid "Update Options"
msgstr ""

#: wpa_admin.php:697
msgid "Payment Settings (Supply at least one option)"
msgstr ""

#: wpa_admin.php:701
msgid "PayPal account:"
msgstr ""

#: wpa_admin.php:704
msgid ""
"Provide the default PayPal email address where you want to accept payments "
"from auction winners."
msgstr ""

#: wpa_admin.php:707
msgid "PayPal Landing Page:"
msgstr ""

#: wpa_admin.php:710
msgid ""
"Provide the landing page for payments. This is the one where you have placed "
"the payment shortcode: [wpapayment]"
msgstr ""

#: wpa_admin.php:713
msgid "Bank Details:"
msgstr ""

#: wpa_admin.php:717
msgid ""
"Provide your bank details, this information will be sent to the auction "
"winners so they can pay you with a wire transfer."
msgstr ""

#: wpa_admin.php:720
msgid "Mailing Address:"
msgstr ""

#: wpa_admin.php:724
msgid ""
"Provide your mailing address, so that auction winners can send you cheques "
"or money orders."
msgstr ""

#: wpa_admin.php:727
msgid "Custom Payment:"
msgstr ""

#: wpa_admin.php:731
msgid ""
"If you want to override the standard payment types, please specify your "
"instructions here."
msgstr ""

#: wpa_admin.php:734
msgid "Auction Fees:"
msgstr ""

#: wpa_admin.php:737
msgid "None"
msgstr ""

#: wpa_admin.php:738
msgid "Fixed"
msgstr ""

#: wpa_admin.php:739
msgid "Percentage"
msgstr ""

#: wpa_admin.php:744
msgid "Specify fee amount (Example: 10):"
msgstr ""

#: wpa_admin.php:746
msgid ""
"Will you be charging an additional fee per auction? If so, specify whether "
"this will be a fixed amount or percentage then specify the amount. The fee "
"will be added to the final bid price."
msgstr ""

#: wpa_admin.php:755
msgid "Other Settings"
msgstr ""

#: wpa_admin.php:760
msgid "In Page Display:"
msgstr ""

#: wpa_admin.php:763
msgid "Responsive Display"
msgstr ""

#: wpa_admin.php:764
msgid "Traditional Display"
msgstr ""

#: wpa_admin.php:766
msgid ""
"Choose the style of auction display for embedded auctions. Traditional "
"display will allow you to set a \"Registered Users Only Mode\""
msgstr ""

#: wpa_admin.php:771
msgid "Traditional Display ONLY - Registered Users Only Mode:"
msgstr ""

#: wpa_admin.php:774 wpa_admin.php:790
msgid "No, anyone can bid"
msgstr ""

#: wpa_admin.php:775
msgid "Yes, only registered users can bid"
msgstr ""

#: wpa_admin.php:778
msgid "Do bidders need to have a WordPress subscriber account to bid?"
msgstr ""

#: wpa_admin.php:779
msgid "NOTE: This only applies to the Traditional Display"
msgstr ""

#: wpa_admin.php:787
msgid "Request to Bid Mode"
msgstr ""

#: wpa_admin.php:791
msgid "Yes, bidders need to be approved before they can bid"
msgstr ""

#: wpa_admin.php:794
msgid "Force users to request approval to bid before they can bid."
msgstr ""

#: wpa_admin.php:798
msgid "Seller Details:"
msgstr ""

#: wpa_admin.php:801
msgid "Show seller details"
msgstr ""

#: wpa_admin.php:802
msgid "Hide seller details"
msgstr ""

#: wpa_admin.php:804
msgid ""
"Choose whether you want to show or hide seller details (only applies to "
"Responsive Display)."
msgstr ""

#: wpa_admin.php:809
msgid "Default Auction Page:"
msgstr ""

#: wpa_admin.php:813
msgid ""
"This page should have the [wpadisplay] shortcode embedded in it. All "
"auctions from you and your subscribers will show here and serve as a central "
"hub for all live auctions."
msgstr ""

#: wpa_admin.php:820
msgid "Extra Bidding Time:"
msgstr ""

#: wpa_admin.php:823
msgid "None, auction will end at specified time"
msgstr ""

#: wpa_admin.php:824
msgid "Allow auction end time extension"
msgstr ""

#: wpa_admin.php:828
msgid ""
"Specify Time Window (number of minutes before closing when auction will be "
"extended). Example, 30:"
msgstr ""

#: wpa_admin.php:830
msgid ""
"Specify Time Extension (number of minutes auction will be extended by if a "
"bid is placed in the End Time Bracket). Example, 15:"
msgstr ""

#: wpa_admin.php:833
msgid ""
"If a bid is placed X minutes before closing, the auction will be extended by "
"Y minutes (X=Time Window, Y=Time Extension)."
msgstr ""

#: wpa_admin.php:838
msgid "Show Countdown:"
msgstr ""

#: wpa_admin.php:841
msgid "No, just show end time"
msgstr ""

#: wpa_admin.php:842
msgid "Show countdown as auction approaches end"
msgstr ""

#: wpa_admin.php:843
msgid "Always show countdown"
msgstr ""

#: wpa_admin.php:848
msgid "Specify minutes before end (Example: 10):"
msgstr ""

#: wpa_admin.php:853
msgid "Override Stye: <sup>Advanced users</sup>"
msgstr ""

#: wpa_admin.php:856
msgid "No, use built-in style settings"
msgstr ""

#: wpa_admin.php:857
msgid "I want to specify my own stylesheet"
msgstr ""

#: wpa_admin.php:862
msgid "Specify URL to stylesheet:"
msgstr ""

#: wpa_admin.php:867
msgid "List Format:"
msgstr ""

#: wpa_admin.php:870
msgid "No, I prefer a graphical format"
msgstr ""

#: wpa_admin.php:871
msgid "Yes, show auctions in list format"
msgstr ""

#: wpa_admin.php:874
msgid ""
"Select whether you prefer the sidebar widget to show a graphical or list "
"format"
msgstr ""

#: wpa_admin.php:877
msgid "Auction Landing Page:"
msgstr ""

#: wpa_admin.php:880
msgid ""
"By default the plugin expects the auction widget to be on the home page. If "
"this is not the case you can specify a landing page. All auctions will get "
"redirected here, you must embed one auction in this Page/Post in order for "
"this to work optimally."
msgstr ""

#: wpa_admin.php:884
msgid "Hide Custom Contact Field:"
msgstr ""

#: wpa_admin.php:887
msgid "No, leave default view"
msgstr ""

#: wpa_admin.php:888
msgid "Yes, make it disappear"
msgstr ""

#: wpa_admin.php:891
msgid "Use this option to hide the Custom Contact / URL field in the auction."
msgstr ""

#: wpa_admin.php:896
msgid "Custom Contact Field:"
msgstr ""

#: wpa_admin.php:899
msgid ""
"By default this is the \"URL\" field on the bid form. You can rename it to "
"\"Address\" or \"Phone\" if you want to collect alternative information. "
"Leave blank for default setting."
msgstr ""

#: wpa_admin.php:903
msgid "In-Auction Sharing:"
msgstr ""

#: wpa_admin.php:906
msgid "No Sharing Buttons"
msgstr ""

#: wpa_admin.php:907
msgid "Use AddThis Sharing Buttons"
msgstr ""

#: wpa_admin.php:910
msgid ""
"Show in-auction sharing buttons, provided by AddThis (Responsive Display "
"only)"
msgstr ""

#: wpa_admin.php:914
msgid "Plugin Love:"
msgstr ""

#: wpa_admin.php:917
msgid "Hide Attribution"
msgstr ""

#: wpa_admin.php:918
msgid "Show Attribution"
msgstr ""

#: wpa_admin.php:921
msgid ""
"You can enable a small link in your popup to www.wpauctions.com if you like."
msgstr ""

#: wpa_admin.php:925
msgid "RSS Feed link:"
msgstr ""

#: wpa_admin.php:928
msgid "Hide RSS link"
msgstr ""

#: wpa_admin.php:929
msgid "Show RSS link"
msgstr ""

#: wpa_admin.php:932
msgid ""
"Do you want to publish a link to your auction RSS feed. This can let people "
"know when you publish new auctions."
msgstr ""

#: wpa_admin.php:935
msgid "\"No Auction\" Alternative:"
msgstr ""

#: wpa_admin.php:939
msgid ""
"Specify the HTML you would like to display if there are no active auctions. "
"Leave blank for standard \"No Auctions\" display<br>To rotate ads, separate "
"with &lt;!--more--&gt;"
msgstr ""

#: wpa_admin.php:947
msgid "Issue Resolution Options"
msgstr ""

#: wpa_admin.php:952
msgid "Bypass Resizer:"
msgstr ""

#: wpa_admin.php:955
msgid "Use Image Resizer"
msgstr ""

#: wpa_admin.php:956
msgid "Avoid Using Resizer"
msgstr ""

#: wpa_admin.php:959
msgid "If the Image Resizer is giving you problems, you can bypass it here."
msgstr ""

#: wpa_admin.php:963
msgid "Bypass UTF8 Email:"
msgstr ""

#: wpa_admin.php:966
msgid "Use UTF8 Email"
msgstr ""

#: wpa_admin.php:967
msgid "Avoid Using UTF8 Email"
msgstr ""

#: wpa_admin.php:970
msgid ""
"If you are having problems with email, you can bypass Unicode email here. "
"This is a known issue with GoDaddy hosting. (Please note you will not be "
"able to use non-English character sets)."
msgstr ""

#: wpa_admin.php:974
msgid "Allow Remote Debug:"
msgstr ""

#: wpa_admin.php:977
msgid "Disallow Remote Debug"
msgstr ""

#: wpa_admin.php:978
msgid "Allow the WP Auctions support team access for Remote Debug"
msgstr ""

#: wpa_admin.php:981
msgid ""
"If you experience any errors please activate this on our specific request "
"ONLY. It will provide us your server information to assist remote debugging. "
"Your information will be visible"
msgstr ""

#: wpa_admin.php:981
msgid "here"
msgstr ""

#: wpa_admin.php:981
msgid ""
"More information here - <a href=\"http://php.net/manual/en/function.phpinfo."
"php\">PHP Config Information</a>"
msgstr ""

#: wpa_admin.php:994
msgid "Issue Resolution Actions"
msgstr ""

#: wpa_admin.php:999
msgid "Regenerate Images"
msgstr ""

#: wpa_admin.php:1006
msgid "Delete Rogue Auctions"
msgstr ""

#: wpa_admin.php:1095
msgid "Auctions Dashboard"
msgstr ""

#: wpa_admin.php:1096
msgid "Live Auctions:"
msgstr ""

#: wpa_admin.php:1096 wpa_admin.php:1097
msgid "total"
msgstr ""

#: wpa_admin.php:1097
msgid "Closed Auctions:"
msgstr ""

#: wpa_admin.php:1098
msgid "Auction ending soon:"
msgstr ""

#: wpa_admin.php:1099
msgid "Total bids placed:"
msgstr ""

#: wpa_admin.php:1107
msgid "Plugin Details"
msgstr ""

#: wpa_admin.php:1108
msgid "Version:"
msgstr ""

#: wpa_admin.php:1108
msgid "Database:"
msgstr ""

#: wpa_admin.php:1108
msgid "Locale:"
msgstr ""

#: wpa_admin.php:1109
msgid "License:"
msgstr ""

#: wpa_admin.php:1109
msgid "Multiple domain"
msgstr ""

#: wpa_admin.php:1112
msgid "Resources"
msgstr ""

#: wpa_admin.php:1113
msgid "Support"
msgstr ""

#: wpa_admin.php:1113
msgid "F.A.Q"
msgstr ""

#: wpa_admin.php:1113
msgid "Documentation"
msgstr ""

#: wpa_admin.php:1120
msgid "Plugin News"
msgstr ""

#: wpa_admin.php:1136
msgid "No news found .."
msgstr ""

#: wpa_admin.php:1143
msgid "Quick Links:"
msgstr ""

#: wpa_admin.php:1152
msgid "Add New Auction"
msgstr ""

#: wpa_admin.php:1153
msgid "View Current Auctions"
msgstr ""

#: wpa_admin.php:1412 wpa_admin.php:1495
msgid "Please fill out all fields."
msgstr ""

#: wpa_admin.php:1415 wpa_admin.php:1498
msgid "Auction end date/time cannot be in the past"
msgstr ""

#: wpa_admin.php:1418 wpa_admin.php:1501
msgid "Starting Price must be numeric and less than Reserve and BIN Prices"
msgstr ""

#: wpa_admin.php:1461
msgid "Error adding auction"
msgstr ""

#: wpa_admin.php:1465
msgid "Auction added"
msgstr ""

#: wpa_admin.php:1572
msgid "Auction mode"
msgstr ""

#: wpa_admin.php:1573
msgid "Template to use"
msgstr ""

#: wpa_admin.php:1576
msgid "Default (no template)"
msgstr ""

#: wpa_admin.php:1602 wpa_admin.php:1986
msgid "Update Auction"
msgstr ""

#: wpa_admin.php:1602
msgid "bids"
msgstr ""

#: wpa_admin.php:1637
msgid "To be Deleted"
msgstr ""

#: wpa_admin.php:1692
msgid "Title:"
msgstr ""

#: wpa_admin.php:1694
msgid "Specify the title for your auction."
msgstr ""

#: wpa_admin.php:1698
msgid "Description:"
msgstr ""

#: wpa_admin.php:1719
msgid ""
"Enter the description for your auction. Image uploads are handled below."
msgstr ""

#: wpa_admin.php:1730
msgid "Template Fields:"
msgstr ""

#: wpa_admin.php:1744
msgid "Enter the template fields for this item."
msgstr ""

#: wpa_admin.php:1753
msgid "Primary Image:"
msgstr ""

#: wpa_admin.php:1768
msgid "Start Price:"
msgstr ""

#: wpa_admin.php:1770
msgid ""
"Specify the starting price for your auction. Leave empty (or 0) for Fixed "
"Price BIN"
msgstr ""

#: wpa_admin.php:1775
msgid "End Date:"
msgstr ""

#: wpa_admin.php:1777 wpa_admin.php:1917
msgid "Your current blog time is"
msgstr ""

#: wpa_admin.php:1778
msgid "When would you like this auction to end?"
msgstr ""

#: wpa_admin.php:1779
msgid "Set your timezone via the Settings > General > Timezone setting."
msgstr ""

#: wpa_admin.php:1783
msgid "Auction Category:"
msgstr ""

#: wpa_admin.php:1803
msgid ""
"Specify a category for your auction. You can <a href=\"edit-tags.php?"
"taxonomy=auction_category\">add new categories here</a>."
msgstr ""

#: wpa_admin.php:1806
msgid ""
"Specify a category for your auction. You can suggest new categories to site "
"owner."
msgstr ""

#: wpa_admin.php:1812
msgid "Payment Method:"
msgstr ""

#: wpa_admin.php:1819
msgid "Bank/Wire Transfer"
msgstr ""

#: wpa_admin.php:1820
msgid "Cheque or Money Order"
msgstr ""

#: wpa_admin.php:1821
msgid "Custom Payment"
msgstr ""

#: wpa_admin.php:1822
msgid ""
"Specify the payment method for this auction (only options you filled on the "
"main configuration screen are available)."
msgstr ""

#: wpa_admin.php:1832
msgid "Show auction in AJAX Popup?:"
msgstr ""

#: wpa_admin.php:1835
msgid "Yes"
msgstr ""

#: wpa_admin.php:1836
msgid "No, show auction in a post"
msgstr ""

#: wpa_admin.php:1839
msgid ""
"You can embed auctions in a <a href=\"edit.php\">Post</a> or <a href=\"edit."
"php?post_type=page\">Page</a> (you'll need to add the Auction shortcode to "
"the page). You can also bind an auction in the Post/Page edit screen."
msgstr ""

#: wpa_admin.php:1843
msgid "URL for Static Post/Page:"
msgstr ""

#: wpa_admin.php:1845
msgid ""
"Specify the Post/Page URL where this auction will be embedded (you will need "
"to embed the auction on the Post/Page manually)."
msgstr ""

#: wpa_admin.php:1846
msgid ""
"If you have already specified a URL in the main Auction Settings, you need "
"not change it here."
msgstr ""

#: wpa_admin.php:1863
msgid "Shipping Options:"
msgstr ""

#: wpa_admin.php:1866
msgid "Shipping Price"
msgstr ""

#: wpa_admin.php:1867
msgid "Shipping Description"
msgstr ""

#: wpa_admin.php:1870
msgid ""
"Specify a fixed shipping price or a description of how shipping is "
"calculated."
msgstr ""

#: wpa_admin.php:1873
msgid "Shipping Description:"
msgstr ""

#: wpa_admin.php:1875
msgid "Enter your shipping description (example: Depends on destination)."
msgstr ""

#: wpa_admin.php:1878
msgid "Shipping Price:"
msgstr ""

#: wpa_admin.php:1880
msgid "Enter your shipping price."
msgstr ""

#: wpa_admin.php:1885
msgid "Enter \"Worldwide\" or any location you can ship too."
msgstr ""

#: wpa_admin.php:1890
msgid "Where are you shipping this item from?"
msgstr ""

#: wpa_admin.php:1894
msgid "Optional Settings"
msgstr ""

#: wpa_admin.php:1897
msgid "Buy It Now Price:"
msgstr ""

#: wpa_admin.php:1899
msgid "Specify the \"Buy It Now\" price for your auction."
msgstr ""

#: wpa_admin.php:1905
msgid "Reserve Price:"
msgstr ""

#: wpa_admin.php:1907
msgid ""
"Specify the reserve price for your auction. Leave empty (or 0) if there is "
"no reserve on this auction."
msgstr ""

#: wpa_admin.php:1915 wpa_admin.php:1923
msgid "Start Date:"
msgstr ""

#: wpa_admin.php:1917
msgid "When would you like this auction to start?"
msgstr ""

#: wpa_admin.php:1918
msgid ""
"(Leave blank to start immediately) N.B. This cannot be changed once there "
"are bids on the auction."
msgstr ""

#: wpa_admin.php:1925
msgid "N.B. This cannot be changed once there are bids on the auction."
msgstr ""

#: wpa_admin.php:1932
msgid "Custom Increment:"
msgstr ""

#: wpa_admin.php:1934
msgid ""
"Specify the custom bidding increment for your auction. This will override "
"the global increment value."
msgstr ""

#: wpa_admin.php:1938
msgid "Extra Image 1:"
msgstr ""

#: wpa_admin.php:1952
msgid "Extra Image 2:"
msgstr ""

#: wpa_admin.php:1966
msgid "Extra Image 3:"
msgstr ""

#: wpa_admin.php:1988
msgid "Add Auction"
msgstr ""

#: wpa_admin.php:2127
msgid "WordPress Time:"
msgstr ""

#: wpa_admin.php:2153
msgid "Sortorder"
msgstr ""

#: wpa_admin.php:2155 wpa_admin.php:2213 wpa_admin.php:2335
msgid "ID"
msgstr ""

#: wpa_admin.php:2157 wpa_admin.php:2217
msgid "Starting"
msgstr ""

#: wpa_admin.php:2161
msgid "ascending"
msgstr ""

#: wpa_admin.php:2162
msgid "descending"
msgstr ""

#: wpa_admin.php:2167
msgid "sort now"
msgstr ""

#: wpa_admin.php:2184 wpa_admin.php:2308
msgid "Auction Details"
msgstr ""

#: wpa_admin.php:2185 wpa_admin.php:2309
msgid "Created/Ending"
msgstr ""

#: wpa_admin.php:2187
msgid "Current Price"
msgstr ""

#: wpa_admin.php:2188 wpa_admin.php:2312 wpa_managebidders.php:146
msgid "Actions"
msgstr ""

#: wpa_admin.php:2214 wpa_admin.php:2336
msgid "Owner"
msgstr ""

#: wpa_admin.php:2216 wpa_admin.php:2338
msgid "Created:"
msgstr ""

#: wpa_admin.php:2221 wpa_admin.php:2343
msgid "Original Ending"
msgstr ""

#: wpa_admin.php:2255
msgid "Are you sure you want to reverse the last bid for"
msgstr ""

#: wpa_admin.php:2255
msgid "Cancel Last Bid"
msgstr ""

#: wpa_admin.php:2262
msgid "No bids"
msgstr ""

#: wpa_admin.php:2268
msgid "Are you sure you want to end auction"
msgstr ""

#: wpa_admin.php:2268
msgid "End Auction"
msgstr ""

#: wpa_admin.php:2269 wpa_admin.php:2731
msgid "Edit"
msgstr ""

#: wpa_admin.php:2270 wpa_admin.php:2402
msgid "Delete auction"
msgstr ""

#: wpa_admin.php:2270 wpa_admin.php:2402
msgid "This will erase all details on bids, winners and the auction"
msgstr ""

#: wpa_admin.php:2270 wpa_admin.php:2402 wpa_admin.php:2732
msgid "Delete"
msgstr ""

#: wpa_admin.php:2288 wpa_admin.php:2420
msgid "No auctions defined"
msgstr ""

#: wpa_admin.php:2339
msgid "Started"
msgstr ""

#: wpa_admin.php:2340
msgid "Ended"
msgstr ""

#: wpa_admin.php:2380
msgid "Offer "
msgstr ""

#: wpa_admin.php:2380
msgid "a 2nd chance to buy at this max bid?"
msgstr ""

#: wpa_admin.php:2380
msgid "Offer"
msgstr ""

#: wpa_admin.php:2390
msgid "Won by:"
msgstr ""

#: wpa_admin.php:2391
msgid "Winner Email"
msgstr ""

#: wpa_admin.php:2392
msgid "For"
msgstr ""

#: wpa_admin.php:2401
msgid "Relist"
msgstr ""

#: wpa_admin.php:2403
msgid "Resend winner email for"
msgstr ""

#: wpa_admin.php:2403
msgid "Click NO if the bidder has not requested another copy of the email"
msgstr ""

#: wpa_admin.php:2403
msgid "Resend Winner Email"
msgstr ""

#: wpa_admin.php:2482
msgid "Custom Message Settings"
msgstr ""

#: wpa_admin.php:2487
msgid "Note:"
msgstr ""

#: wpa_admin.php:2489
msgid ""
"If you create your custom email message in text view, it will be treated as "
"HTML, otherwise it will be treated as plain text."
msgstr ""

#: wpa_admin.php:2493
msgid "Message Options:"
msgstr ""

#: wpa_admin.php:2495
msgid "The name of your auction site"
msgstr ""

#: wpa_admin.php:2496
msgid "The name of the auction this message relates to"
msgstr ""

#: wpa_admin.php:2497
msgid "Link back to the auction about which the email is being sent"
msgstr ""

#: wpa_admin.php:2498
msgid "Current price of the auction about which the email is being sent"
msgstr ""

#: wpa_admin.php:2499
msgid "Reserve price of the auction about which the email is being sent"
msgstr ""

#: wpa_admin.php:2500
msgid "Details of how the payment is to be made"
msgstr ""

#: wpa_admin.php:2501
msgid "Your contact email address"
msgstr ""

#: wpa_admin.php:2505
msgid "Auction outbid notice:"
msgstr ""

#: wpa_admin.php:2513
msgid ""
"If you want a custom message to use when a bidder is outbid, please enter it "
"here. You can use the keywords:<br><strong>{site_name}, {auction_name}, "
"{auction_link}, {current_price}"
msgstr ""

#: wpa_admin.php:2516
msgid "Auction win notice:"
msgstr ""

#: wpa_admin.php:2524
msgid ""
"If you want a custom message to use when a bidder wins an auction, please "
"enter it here. You can use the keywords:<br><strong>{site_name}, "
"{auction_name}, {auction_link}, {current_price}, {payment_details}, "
"{contact_email}"
msgstr ""

#: wpa_admin.php:2528
msgid "Auction highbid notice:"
msgstr ""

#: wpa_admin.php:2536
msgid ""
"If you want a custom message to use when a bidder has placed the wining bid "
"on an auction, please enter it here. You can use the keywords:"
"<br><strong>{site_name}, {auction_name}, {auction_link}, {current_price}, "
"{payment_details}, {contact_email}"
msgstr ""

#: wpa_admin.php:2540
msgid "Second Chance Offer:"
msgstr ""

#: wpa_admin.php:2547
msgid ""
"If you want a custom message to offer a bidder a Second Chance of buying "
"your product after failing to win the auction, please enter it here. You can "
"use the keywords:<br><strong>{site_name}, {auction_name}, {auction_link}, "
"{offer_price}, {payment_details}, {contact_email}"
msgstr ""

#: wpa_admin.php:2551
msgid "Auction win, but below reserve notice:"
msgstr ""

#: wpa_admin.php:2559
msgid ""
"If you want a custom message to use when a bidder wins an auction, but does "
"not reach Reserve price, please enter it here. You can use the keywords:"
"<br><strong>{site_name}, {auction_name}, {auction_link}, {current_price}, "
"{reserve_price}, {payment_details}, {contact_email}"
msgstr ""

#: wpa_admin.php:2562
msgid "Auction watch notice:"
msgstr ""

#: wpa_admin.php:2570
msgid ""
"If you want a custom message to use when a watched auction changes, please "
"enter it here. You can use the keywords:<br><strong>{site_name}, "
"{auction_name}, {auction_link}, {current_price}"
msgstr ""

#: wpa_admin.php:2577
msgid "Cleared to Bid Notice:"
msgstr ""

#: wpa_admin.php:2585
msgid ""
"If you want a custom message to use when a user recieved notification that "
"he can bid, please enter it here. You can use the keywords:"
"<br><strong>{site_name}, {auction_name}, {auction_link}"
msgstr ""

#: wpa_admin.php:2645
msgid "Amend Template"
msgstr ""

#: wpa_admin.php:2649 wpa_admin.php:2681
msgid "Template name"
msgstr ""

#: wpa_admin.php:2675
msgid "Create Template"
msgstr ""

#: wpa_admin.php:2685
msgid "Save Template Name"
msgstr ""

#: wpa_admin.php:2740
msgid "Add a new template"
msgstr ""

#: wpa_admin.php:2831
msgid "Note: These settings are only applicable to our \"Old Style\" format."
msgstr ""

#: wpa_admin.php:2840
msgid "Link Colors 1 and 2"
msgstr ""

#: wpa_admin.php:2840
msgid "Default: #d94426 and #ffffff"
msgstr ""

#: wpa_admin.php:2844
msgid "Buttons, Links and Current Bid color:"
msgstr ""

#: wpa_admin.php:2845
msgid "This is the main link color, it should be dark or bright."
msgstr ""

#: wpa_admin.php:2848
msgid "Buttons text color and Title color"
msgstr ""

#: wpa_admin.php:2849
msgid "This must contrast Light Color 2"
msgstr ""

#: wpa_admin.php:2858
msgid "Light Color 1"
msgstr ""

#: wpa_admin.php:2858
msgid "Default: #eaeada"
msgstr ""

#: wpa_admin.php:2860
msgid "Form background and Watch button:"
msgstr ""

#: wpa_admin.php:2861
msgid "This has to be a lighter shade than Light Color 2"
msgstr ""

#: wpa_admin.php:2867
msgid "Light Color 2"
msgstr ""

#: wpa_admin.php:2867
msgid "Default: #bcaa97"
msgstr ""

#: wpa_admin.php:2869
msgid ""
"Borders, Form borders, Title backgrounds, Image backgrounds and Dormant text "
"color:"
msgstr ""

#: wpa_admin.php:2870
msgid ""
"This has to be a few shades darker than Light Color 1 but considerably "
"lighter than Dark Color 1"
msgstr ""

#: wpa_admin.php:2876
msgid "Dark Color 1"
msgstr ""

#: wpa_admin.php:2876
msgid "Default: #59362b"
msgstr ""

#: wpa_admin.php:2878
msgid "Main text, Image thumbnails border color:"
msgstr ""

#: wpa_admin.php:2879
msgid ""
"Has to be quite darker than Light Color 2 and must contrast Link Color 1"
msgstr ""

#: wpa_admin.php:2887
msgid "Image Options"
msgstr ""

#: wpa_admin.php:2891 wpa_admin.php:2895
msgid "Do Not Crop"
msgstr ""

#: wpa_admin.php:2894
msgid "Crop images when resizing (default)"
msgstr ""

#: wpa_admin.php:2898
msgid ""
"Turn off cropping behaviour (note: this may change the way your image looks)"
msgstr ""

#: wpa_admin.php:2905
msgid "Reset Colors to Defaults"
msgstr ""

#: wpa_admin.php:2906
msgid "Update Settings"
msgstr ""

#: wpa_admin.php:3001
msgid "never"
msgstr ""

#: wpa_admin.php:3017
msgid ""
"If you want to prevent someone from bidding on auctions, please enter their "
"email address here. Use a comma (my@email.com, other@email.com) to seperate "
"email addresses"
msgstr ""

#: wpa_ajax.php:34
msgid "Access to this auction has been requested"
msgstr ""

#: wpa_ajax.php:36
msgid "Error while requesting access"
msgstr ""

#: wpa_ajax.php:39
msgid "Access already requested"
msgstr ""

#: wpa_ajax.php:520
msgid "You will be notified of any changes to this auction."
msgstr ""

#: wpa_ajax.php:525
msgid "You must log in to watch this auction."
msgstr ""

#: wpa_ajax.php:527
msgid "Please specify a valid email address. Email specified: "
msgstr ""

#: wpa_ajax.php:618
msgid "Cannot locate auction"
msgstr ""

#: wpa_constants.php:23
msgid "Congratulations, you are the highest bidder on this item."
msgstr ""

#: wpa_constants.php:24
msgid "I'm sorry, but a preceeding bidder has outbid you."
msgstr ""

#: wpa_constants.php:25
msgid "Thanks for buying! Payment instructions have been emailed."
msgstr ""

#: wpa_constants.php:26
msgid "Congratulations, you are the lowest bidder on this item."
msgstr ""

#: wpa_constants.php:59
msgid "Going for"
msgstr ""

#: wpa_constants.php:61
msgid "Starting at"
msgstr ""

#: wpa_managebidders.php:84
msgid "You have been cleared to bid on"
msgstr ""

#: wpa_managebidders.php:146
msgid "Auction ID"
msgstr ""

#: wpa_managebidders.php:146
msgid "Auction Name"
msgstr ""

#: wpa_managebidders.php:146
msgid "Bidder ID"
msgstr ""

#: wpa_managebidders.php:146
msgid "Bidder Name"
msgstr ""

#: wpa_managebidders.php:146 wpa_managebidders.php:355
msgid "Status"
msgstr ""

#: wpa_managebidders.php:164 wpa_managebidders.php:358
msgid "Requested"
msgstr ""

#: wpa_managebidders.php:167 wpa_managebidders.php:359
msgid "Approved"
msgstr ""

#: wpa_managebidders.php:170 wpa_managebidders.php:360
msgid "Denied"
msgstr ""

#: wpa_managebidders.php:173
msgid "Not Assigned"
msgstr ""

#: wpa_managebidders.php:177
msgid "Approve"
msgstr ""

#: wpa_managebidders.php:179
msgid "Deny"
msgstr ""

#: wpa_managebidders.php:265
msgid "Records refreshed."
msgstr ""

#: wpa_managebidders.php:269 wpa_managebidders.php:287
#: wpa_managebidders.php:303 wpa_managebidders.php:336
msgid "Hmm .. something went wrong."
msgstr ""

#: wpa_managebidders.php:284 wpa_managebidders.php:300
msgid "Updated."
msgstr ""

#: wpa_managebidders.php:333
msgid "Setting Updated."
msgstr ""

#: wpa_managebidders.php:351
msgid "Clear Expired Bidders"
msgstr ""

#: wpa_managebidders.php:357 wpa_managebidders.php:365
#: wpa_managebidders.php:375
msgid "All"
msgstr ""

#: wpa_managebidders.php:385
msgid "Refresh"
msgstr ""

#: wpa_managebidders.php:395
msgid "Bidder Management Settings"
msgstr ""

#: wpa_managebidders.php:398
msgid "Auto Approve"
msgstr ""

#: wpa_managebidders.php:398
msgid ""
"Click the button below to turn Auto Approval of all registered bidders to ON "
"(&#10003;) or OFF (&#10005;)."
msgstr ""

#: wpa_managebidders.php:399
msgid ""
"Turning it ON will enable all users to bid automatically once they've "
"requested access to bid. You can still Approve/Deny them above later on."
msgstr ""
